html {
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 60px;
	font-size: 12px;
}

.navbar-meyss {
	margin-bottom: 0;
  	min-height: 64px;
  	border-radius: 0;
}

nav.navbar-meyss.menu {
	margin-bottom: 0;
  	min-height: 64px;
  	border-radius: 0;
	border-color: transparent;
	background-color: transparent;
}

nav.navbar-meyss div#divMenu{
	padding-right: 0px !important;
	padding-left: 0px !important; 
}

.navbar-meyss > .navbar-header {
	margin-right: 0;
}
.navbar-brand-meyss > img {
	margin-left: -16px;
	margin-top: -15px;	
}
.navbar-meyss-app {
	margin-left: 0;
	margin-top: 21px;
	margin-bottom: 21px;
}
.navbar-meyss-usuario {
	margin: 0 5px 5px 0; 
}
.navbar-meyss-botonera {
	margin-right: 5px;
}
.separador-menu{
	margin-bottom: 53.5px;
}

.margen-top-60{
	margin-top: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
}
.footer p {
	margin: 23px 0;
	font-size: 10px;
}
.footer p  > span {
	padding-top: 4px;
	padding-bottom: 2px;
}
.cover {
	position: absolute;
	top: 45%;
	transform: translate(0%,100%); 
}
.cover p {
	font-size: 14px;
}

.cover-no-menu{
	position: absolute; 
	top: 45%; 
	left:50%; 
	transform: translate(-50%,-50%); 
}

.cover-no-menu p {
	font-size: 14px;
}

.nav-meyss {
	border: 1px solid #337ab7; 
	border-radius: 5px;
	margin-top: 0; 
	padding-top: 0;
}

.dropdown-menu-meyss {
	font-size: 12px;
}

.panel-heading a {
	text-decoration: none;
	color: inherit;
}
.panel-heading a:after {
	font-family:'Glyphicons Halflings';
	content:"\e114";
	float: left;
    padding-right: 10px;
}
.panel-heading a.collapsed:after {
	content:"\e080";
}

.table-meyss > thead > tr > th {
	text-align: center; 
	vertical-align: middle;
}
.table-meyss > tbody > tr > td {
	vertical-align: middle;
}

.row-heading-meyss {
	margin: 0 0 10px 0;
}

.form-control-static-meyss {
	border: 1px solid #ddd;
}
.form-control-meyss {
	cursor: auto; 
}

/* Para centrar en la pantalla los dialogos */
.modal {
  text-align: center;
  padding: 0;
}
.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.pagination-meyss-text {
	cursor: auto ; 
	border: none ; 
	margin-left: 0;
}

/* Sort */

table.tablaData thead th.sorted {
    color: black;        
}
table.tablaData thead th a{
	text-decoration: none;
    color: white;
}
th a:visited {
	text-decoration: none;
    color: white;
}
table.tablaData th.sortable a:hover {
    color: white;
}
table.tablaData th.sorted a {
    background-position: right;
    display: block;
    width: 100%;
    background-repeat: no-repeat;
}

table.tablaData th.sortable a {
    background-position: right;
    display: block;
    width: 100%;
    background-repeat: no-repeat;
}
table.tablaData thead th.sortable a:before{
	padding-left: 10px;
	font-family: 'Glyphicons Halflings';
    font-size: 13px;
    font-weight: lighter;
	float: right;
    opacity: 0.5;
}

table.tablaData thead th.sortable a:hover:after{
    opacity: 1;
}

table.tablaData thead th.sortable a:before {
	content: "\e150";
}
table.tablaData thead th.order1 a:before {
	content: "\e155";
	opacity: 1;
}
table.tablaData thead th.order2 a:before {
	content: "\e156";
	opacity: 1;
}

.btn-clave{
	padding-top: 0;
	padding-bottom: 0;	
}
.btn-clave:hover{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

.btn-clave:focus{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

.btn-clave:active{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0);
}
.btn-clave:hover:active{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0);
}
.btn-clave:active:focus{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0);
}

.btn-disabled{
	color: #000;
	background-color: #aeaeae;
	border-color: #ccc;
}

.margen-btn-sm{
	margin-top: 23px;
}

.list-group-item.menu-meyss{
	padding: 5px 15px;
}

.font-normal{
	font-weight: normal;
}

legend{
	font-size: 14px;
	color: #8c7e7e;
}

.margen-tb10{
	margin-top: 10px;
	margin-bottom: 10px;
}

.margen-t5{
	margin-top: 5px;
}

.margen-t0{
	margin-top: 0;
}

.autoWidth{
	width: auto !important;
}

.widthMitad{
	width: 50%;
}

.width100{
	width: 100%;
}


/*PARA LA LOPD*/
.lopd-box{
	text-align: center;
	padding-top: 5%;
	padding-bottom: 5%;
}

.lopd-titulo{
	font-family: Helvetica;
	font-size: 18pt;
	font-weight: lighter;
}

.lopd-parrafo{
	text-align: justify;
	font-size: 9pt;
	padding-top: 5%;
	padding-bottom: 5%;
}

.lopd-parrafo-2{
	padding-bottom: 1%;
}

.lopd-parrafo-3{
	padding-top: 1%;
}

.lopd-lista, ul li{
	text-align: left;	
}

.lopd-checkbox{
	text-align: left;
}

.check-item input[type=checkbox]{
	display: inline;
}

.check-item label{
	display: inline;
}

.form-group ul li {
    margin-top: 5px;
    font-size: smaller;
}

.badge-red {
	background-color: red;
	color: white;
}

.bg-white {
	background-color: #ffffff !important;
}

@media (max-width: 768px) {
	.navbar-brand-responsive {
		padding: 0px;
	}
}

@media (max-width: 1200px) {
	.titulo-app-responsive {
		margin-top: 68px;
	}
}

.row-center {
    display: flex;
    align-items: center;
}
